<h1>Accueil</h1>

<img src="images/maison.jpg">
<h2>Découvrez notre gamme de produits d'entretien</h2>
<i>Par ordre Alphabétique</i>

<ul>
    <?php foreach ($produits as $produit) {
        ?>
        <li><a href="products.php"><?= $produit['nom'] ?></a></li>
    <?php } ?>
</ul>
